DatabaseDisconnectedException.0=The database is currently disconnected
SecurityDisallowedException.0=Command not allowed.
ObjectLockException.0=Object is locked and can only be read. Unlock it to write to it.
